.container{
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

.container span{
    display: block;
}

.text1{
    color: white;
    font-size: 90px;
    font-weight: 700;
    letter-spacing: 8px;
    margin-bottom: 20px;
    position: relative;
    animation: text1 5s 1;
}

.text2{
    font-size: 30px;
    color: white;
    animation: text2 5s 1;
}

@keyframes text1 {
    0%{
        color: black;
    }
    25%{
        letter-spacing: 25px;
    }
    85%{
        letter-spacing: 8px;
    }
}

@keyframes text2 {
    0%{
        color: black;
    }
    25%{
        letter-spacing: 25px;
    }
    85%{
        letter-spacing: 0px;
    }
}